RubyGems Navigation menu

lita-slack-handler 1.0.0

Lita handler for Slack. Deprecated. Use lita-slack instead.

バージョン履歴:

  1. 1.0.0 - December 10, 2014 (5.5KB)
  2. 0.2.2 - December 03, 2014 (8KB)
  3. 0.2.1 - April 29, 2014 (8KB)
  4. 0.2.0 - January 17, 2014 (7.5KB)

Runtime依存性 (1):

  • lita-slack >= 1.0.0
  • Development依存性 (2):

  • bundler ~> 1.3
  • rake >= 0
  • オーナー:

    作者:

    • Ken J., Jimmy Cuadra

    SHA 256チェックサム:

    23fcc62e82e01acc613a0dea006cf1d8423e55ccd8ed949701e4d176c217dfb8

    累計ダウンロード数 11,206

    現行バージョン 2,257

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: